#! /usr/bin/env python
# -*- coding: utf-8 -*-

from setuptools import setup, find_packages

version=0.1

setup(name="xupdate_processor",
      version=version,
      description="XUpdate Processor",
      author="Nicolas DELABY",
      author_email="nicolas@nexedi.com",
      url="http://nexedi.com",
      download_url="http://www.nexedi.org/static/packages/source/xupdate_processor-%s.tar.gz" % version,
      license="GPL",
      packages=find_packages(),
      package_data={'doc_test': ['*.xml',],
                    '': ['DOCTEST',]},
      scripts=["xuproc"],
      install_requires=['zope.interface', 'lxml', 'erp5diff >= 0.7'],
      classifiers=['License :: OSI Approved :: GNU General Public License (GPL)',
                  'Operating System :: OS Independent',
                  'Topic :: Text Processing :: Markup :: XML',
                  'Topic :: Utilities'],
      include_package_data=True,
      zip_safe=False,
     )
